Problemas con actualizacion WP 3.2

Inicio Foros WordPress Instalación / Actualización Problemas con actualizacion WP 3.2

Etiquetado: 

Este debate contiene 14 respuestas, tiene 4 mensajes y lo actualizó  gsymnet hace 7 años, 3 meses.

  • Autor
    Publicaciones
  • #21796

    gsymnet
    Participante

    <p>Hola,tengo una página y tenía la versión 3.1 de wordpress, al actualizar a 3.2 se me ha desconfigurado la aparicencia de la pagina,cambiando tamaños de menus y la posición.</p>
    <p>¿Debo bajar la versión?, ¿es posible bajar la versión? o es modificar algún archivo para que se corrija el problema.</p>
    <p>Gracias.
    </p>

  • #53893

    tomyches
    Participante

    hola:
    a mi me ha pasado exactamente lo mismo, he actualizado y me ha cambiado colores, me ha desaparecido el logo y alguna cosilla más…
    pero lo que mas me preocupa es que ahora cuando alguien accede a mi web, le sale una ventanita donde se le solicita el usuario y password del ftp 🙁 y no encuentro por ningun lado manera alguna de arreglarlo,a ver si hay suerte y alguien nos puede echar una mano.
    saludetes 😉

  • #53896

    gsymnet
    Participante

    Hola tomyches, el viernes contacte con la compañia que nos vendio el theme, a traves de su página web hay un chat-online, y una chica en perfecto ingles me comento que ellos solo garantizan que se va a ver bien un theme en la versión de wordpress que ponen, y efectivamente mire la que recomendaban y es la v 2.7. Lo malo de esto es que no puedes actualizar wordpress porque el theme no esta preparado y lo trastoca todo.

    Tenemos varias opciones a falta de que algún maquina nos diga como arreglarlo:

    – Bajar la versión de wordpress manualmente, no encuetro la versión 2.7 para descargar, tengo la anterior 3.1(en la web wordpress.org no encuentro versiones anteriores para descargar)
    – Restaurar una copia de seguridad que hice, manteniendo la version nueva (3.2) a ver que pasa

    Te voy contando, si encuentras algo me lo dices……y por favor gente si sabeis como arreglarlo avisad que estamos perdidicos!!

    Porque te sale usuario y password no tengo ni idea, mira el archivo config.php a ver si por ahi puedes hacer algo.

    Un saludo.

  • #53899

    LGrusin
    Miembro

    ¿Y no es más fácil cambiar de theme?

    Ni se te ocurra instalar una versión antigua de WordPress.

    Desactiva todos los plugins y vete probando uno por uno. Si has hecho cambios en el theme y no sabes cuales cambia de theme. Por lo menos sabrás si el problema está en el theme.

    Saludos

  • #53900

    miguelegm
    Participante

    Saludos…Intenté actualizar automáticamente mi blog http://columnadeportiva.com para WordPress 3.2 . Me dio un mensaje que la actualización había sido correcta, pero en cuanto intenté entrer a la Bandeja de administración (Dashboard), me dio error y resulta que ahora no puedo ni siquiera ver el sitio…

    Este es el mensaje de error que me da:

    Fatal error: Call to undefined method Arras_Widget_Tag_Cloud::WP_Widget_Tag_Cloud() in /home3/absairon/public_html/columnadeportiva/wp-content/themes/arras/library/widgets.php on line 404

    Cualquier sugerencia sería más que bievenida….

  • #53906

    LGrusin
    Miembro

    Cambia de theme, el error está en el theme. Arras no está actualizado para 3.2

    Otra opción si quieres seguir usando ese theme (te arriesgas a que falle otra cosa) es que elimines el código que genera el error.

    Saludos

  • #53908

    miguelegm
    Participante

    Gracias L.Grusin..para completar la gran ayuda…cómo puedo hacer para “volver atrás” ?…es decir, me interesa el tema Arras y quedarme con la versión anterior de WP

  • #53912

    LGrusin
    Miembro

    Yo aconsejaría no volver atrás. Lo que si se podría hacer es cambiar el aspecto del DashBoard de la versión 3.2 y poner el aspecto de la 3.1.4, por ejemplo. Es como modificar una plantilla. Lo quiero hacer puesto que a mi tampoco me gusta ese aspecto estilo web de años 80. Me parece un paso atrás estéticamente.

    Por cierto, en el archivo widgets.php de la carpeta library del theme Arras, casi al final pone.

    Sustituyelo por,

    Eso arregla el error de código. Si aparecieran otros errores crea otro hilo y seguimos por allí.

    Un saludo

  • #53926

    gsymnet
    Participante

    Hola LGrusin. Nos recomiendas no volver a versiones anteriores, pero es que yo en mi caso necesito mantener el Theme que tengo, ahora con la nueva versión además de descolocarme cosas, al hacer una entrada no me aparece el editor visual, si me aparece la pestaña pero me sale todo en html, como la pestaña de al lado, y no aparece la barra de texto. ¿Sabes si es que hay que activarla en algun sitio o no me sale por algo en especial?.

    Y respecto a la versión de wordpress, nos recomiendas no bajarla,?es por algo en concreto?,¿si bajamos versión pueden producirse averias en la página?.

    Gracias.

  • #53933

    LGrusin
    Miembro

    Yo lo que digo que es absurdo volver atrás ya que se ha actualizado. En algún momento tendrás que actualizar y es preferible hacerlo ahora que volver a pasar por lo mismo más adelante.

    Hay varios problemas.
    – Themes no compatibles con WordPress 3.2
    – Plugins no compatibles con WordPress 3.2
    – Modificaciones que se han hecho en themes o plugins no compatibles con WordPress 3.2
    – Servidor que no cumple los requisitos de WordPress 3.2

    Cada caso es particular y hay que saber cuál es el de cada uno.

    Lo que si he aconsejado en otros hilos es que no actualicen si no están seguros de que el servidor, themes, plugin, etc, cumplen con los requerimientos de esta nueva versión. Esperar un tiempo prudencial no está de más.

    Por cierto, estos problemas con el editor ¿Ocurre en multisitios?

    En versiones anteriores ocurría algo como dicen en [url=https://ayudawp.com/foro/topic/problema-visualhtml-urgente]este hilo del Foro[/url].

    Otra [url=https://ayudawp.com/foro/topic/wp-32-el-editor-no-me-funciona/page/2#post-40493]posible solución[/url].

    Un saludo

  • #53956

    tomyches
    Participante

    por fin he podido resolver mi problema, que venia provocado por el theme.
    al actualizar al wordpress 3.2 algunas rutas de archivos se modificaron y
    todos los errores venian por ahi.
    una vez revisadas todas las rutas todo a vuelto a la normalidad,
    gracias a todos por la ayuda, un saludo
    :=)

  • #53965

    gsymnet
    Participante

    hola tomyches, ¿el problema que has resuelto es la apariencia de tu theme o la solicitud de usuario y contraseña que te hacia cuando entrabas a la página.?

    Si es el de apariencia y no te importa ayudarme, dime donde has revisado las rutas, no soy experto en wordpress y me gustaría me indicaras algo más lo que has hecho, que archivo tiene las rutas etc…

    Gracias.

  • #53979

    gsymnet
    Participante

    HOLA DE NUEVO, necesito ayuda con urgencia, este es mi theme [url=http://www.gsym.net]www.gsym.net[/url], soy relativamente nuevo en wordpress y estoy aprendiendo como se modifica la apariencia del theme. hace unos días, como ya comenté al principio ,al actualizar a la versión 3.2 se me descoloco todo, lo único que me queda es el menú superior, que me han aparecido categorias que antes no tenia y no se donde se pueden quitar o modificar. Por favor, hechadle un vistazo y a ver si alguien sabe como solucionarlo.

    Gracias.

  • #54001

    LGrusin
    Miembro

    Yo lo que creo es que has actualizado el theme también. Como no dices que theme usas es difícil ayudarte.

    Un saludo

  • #54040

    gsymnet
    Participante

    Estoy de acuerdo contigo LGrumi, pero me lo ha actualizado el solo, cuando actualice a la versión 3.2 ya aparecio asi, antes tenia 3 categorias.El theme que utilizo se llama simplemente theme885.

    Gracias.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest